@import url("https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css");
.open-sans {
  font-family: 'Open Sans', sans-serif;
}
body {
  font-size: 18px;
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}
.page-title {
  margin-top: 20px;
}
.page-title * {
  font-size: 26px;
  color: #4b5765;
}
.page-underline {
  width: 100%;
  height: 2px;
  background: #ffc000;
  margin-bottom: 20px;
}
.alert p {
  margin-bottom: 0;
}
.arial {
  font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
}
.responsive-map {
  overflow: hidden;
  padding-bottom: 56.25%;
  position: relative;
  height: 0;
}
.responsive-map iframe {
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  position: absolute;
}
.btn-yellow {
  background: #ffc107;
  border-radius: 0;
  color: #fff;
}
.btn-yellow:hover {
  background: #d8a200;
}
.container-menutop .navbar {
  padding: 0 !important;
}
.padd-l-15 {
  position: relative;
  left: 15px !important;
}
.file-group {
  margin-bottom: 20px;
}
.file-group a {
  text-decoration: none;
}
.file-description {
  color: #6f6f6f;
  font-size: 16px;
}
.menutop {
  background-color: #155636;
  font-size: 0.8em;
  text-transform: uppercase;
}
.menutop li {
  display: inline-block;
  padding-right: 1.5em;
  padding-left: 1.5em;
  border-right: solid thin #fff;
  height: 4em;
}
.menutop li:hover {
  background-color: #104229;
}
.menutop li:last-child {
  border-right: none;
}
.menutop .nav-link {
  color: #fff !important;
  text-decoration: none;
}
.menutop-mobi {
  background-color: #155636;
  font-size: 0.8em;
  text-transform: uppercase;
}
.menutop-mobi a {
  color: #fff !important;
}
.navbar-light .navbar-toggler-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255,255,255, 1)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
}
.navbar-toggler {
  margin-left: 15px;
  color: #fff;
}
.navbar {
  padding: 0 !important;
  padding: 5px !important;
}
.navbar .nav-link {
  padding-top: 1.2em;
}
.authenticate {
  text-align: center;
  background: #155636;
  color: #fff;
  padding-top: 5px;
}
.authenticate a {
  color: #fff;
}
.header {
  border-top: solid 0.3em #155636;
}
.header-cambio {
  font-style: italic;
  text-transform: uppercase;
  font-weight: 600;
}
.header-cambio-personal {
  padding-top: 3em;
  font-size: 1em;
}
.header-cambio-moeda {
  font-size: 0.8em;
}
.header-cambio-moeda span {
  font-style: normal;
  padding-left: 0.5em;
  padding-right: 0.5em;
}
.header-cambio-moeda .fa {
  border: solid thin #008000;
  border-radius: 36px;
  padding: 0.2em 0.4em;
}
.header-cambio-moeda .fa.fa-eur {
  margin-right: 0.6em;
  margin-top: 0.5em;
}
.header-cambio-fone {
  padding-top: 0.8em;
  padding-right: 1em;
  border-right: solid thin;
  margin-top: 1em;
  font-size: 1.6em;
  font-style: normal;
  color: #155636;
}
.banner {
  background-color: #c6cacd;
  background-size: cover;
}
.desk {
  position: relative;
}
.banner-thumb {
  position: absolute;
  top: -137px;
}
.banner-thumb .no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.banner-thumb .no-gutters > .col,
.banner-thumb .no-gutters > [class*="col-"] {
  padding-right: 0;
  padding-left: 0;
}
.banner-thumb .no-gutters .link-texto {
  z-index: 9999;
}
.banner-thumb .thumb-animation {
  overflow: hidden;
  position: relative;
  transition: all 0.3s ease !important;
}
.banner-thumb .thumb-animation img {
  width: 100%;
  top: 120px;
  position: relative;
  -webkit-filter: blur(10px) grayscale(20%);
          filter: blur(10px) grayscale(20%);
  z-index: -9998;
  transition: all 0.3s ease !important;
}
.banner-thumb .thumb-animation:hover img,
.banner-thumb p {
  top: 0;
  -webkit-filter: blur(0px) grayscale(20%);
          filter: blur(0px) grayscale(20%);
  z-index: 9998;
}
.banner-thumb .local {
  position: absolute;
  color: #ffcf84;
  z-index: 9999;
  top: 9em;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 20px;
  text-shadow: 1px 1px 2px rgba(0,0,0,0.72);
}
.banner-thumb .local a {
  color: inherit;
}
.banner-thumb .titulo {
  position: absolute;
  color: #fff;
  z-index: 999;
  top: 16em;
  font-size: 0.6em;
}
.banner-thumb .detalhes {
  border: thin solid;
  font-size: 0.8em;
  display: inline-block;
  padding: 0 3px;
}
.banner-mobi h5 span {
  font-size: 1.2em;
  color: #155636;
}
.banner-mobi h5 {
  font-size: 0.8em;
}
@media (min-width: 375px) {
  .package {
    padding-top: 2em;
  }
}
@media (min-width: 768px) {
  .package {
    padding-top: 8em;
  }
}
.package h6 {
  color: #feb52a;
}
.package h1 {
  font-size: 1.8em;
}
.package span {
  font-weight: 100;
}
.package hr {
  border-top: 0.2em solid #feb52a;
}
.package-list {
  padding: 1em;
}
.package-list .texto {
  text-transform: uppercase;
  padding-top: 0.15em;
}
.package-list .texto a {
  color: #000;
  font-size: 0.6em;
}
.package-list .detalhe a {
  border: thin solid #000;
}
.category-container .title-underline {
  margin-top: 5px;
  margin-bottom: 20px;
}
.category-container h2 {
  font-size: 40px;
  margin-top: 30px;
  font-weight: 300;
  cursor: pointer;
}
.category-container .category-packages {
  display: none;
}
.category-container .category-packages a {
  color: #373737;
  font-size: 18px;
  font-weight: bold;
}
.category-container .category-packages a:hover {
  text-decoration: none;
  color: #373737;
}
.package-list-container {
  margin-bottom: 80px;
}
.footer {
  background-color: #155636;
}
.footer .footer-description {
  color: #fff;
  font-weight: 200;
  border-top: solid 0.3em #fec106;
}
.footer .footer-description a {
  color: #fff;
}
.footer .footer-whatsapp {
  color: #fff;
  font-style: italic;
  font-weight: 200;
}
.footer .footer-whatsapp a {
  color: #fff;
}
.footer .footer-whatsapp a:hover {
  color: #fec106;
}
.footer .footer-whatsapp li {
  list-style-type: none;
}
.footer .footer-img {
  margin-top: 3em;
  margin-bottom: 1em;
}
.footer .menu {
  margin-top: 3em;
  color: #fff;
  text-transform: uppercase;
}
.footer .menu li {
  display: inline-block;
  padding-right: 1em;
}
.footer .menu li a {
  color: #fff;
  font-size: 0.6em;
  font-weight: bold;
}
.footer .instagram,
.footer .facebook {
  font-size: 2em;
  color: #fff;
  margin-right: 0.2em;
}
.footer .copy {
  margin-bottom: 2em;
  color: #fff;
  text-transform: uppercase;
  font-size: 0.6em;
  font-weight: bold;
}
.footer .copy .personal {
  color: #ff0;
}
.container.packages {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
  text-transform: uppercase;
  color: #555;
}
.container.packages .destino h2 {
  font-weight: bold;
}
.seletor {
  margin-top: 30px;
  margin-bottom: 30px;
}
.seletor .buttons {
  display: inline-block;
  position: relative;
}
.seletor .buttons button {
  display: inline-block;
  background: #d9d7d7;
  color: #555;
  font-weight: normal;
  border: 0;
  cursor: pointer;
}
.seletor .buttons button:active,
.seletor .buttons button:focus {
  outline: 0;
}
.seletor .buttons button.national {
  padding: 5px 10px;
  margin-right: -10px;
  border-bottom-left-radius: 10px;
  border-top-left-radius: 10px;
}
.seletor .buttons button.international {
  padding: 5px 10px;
  border-bottom-right-radius: 10px;
  border-top-right-radius: 10px;
}
.seletor .buttons button.active {
  background-color: #939393;
  color: #fff;
  font-weight: bold;
}
.title-underline {
  display: inline-block;
  margin: 80px 0 50px;
}
.title-underline span {
  display: block;
  width: 80%;
  height: 2px;
  background: #ffc107;
  margin: 0 auto;
}
.no-border-radius {
  border-radius: 0;
}
.divider {
  width: 100%;
  height: 1px;
  margin: 0 auto;
  background: #a3a3a3;
}
.hide {
  display: none;
}
.page-single-package {
  margin: 50px 0;
}
.page-single-package .title-page * {
  font-size: 20px;
  color: #585858;
  margin-bottom: 5px;
}
.page-single-package .sub-title-page * {
  color: #8f8e8e;
  font-size: 16px;
  margin-top: 0;
}
.nav-gallery {
  background: rgba(255,255,255,0.5);
}
.slider-nav {
  padding: 0px !important;
  margin-top: -70px;
}
.container-infos .divider {
  width: 65%;
}
.btn-info-container {
  margin-top: 30px;
  text-align: center;
}
.btn-info-and-reserves {
  background: #d9d7d7;
  color: #555;
  font-size: 19px;
  padding: 12px 16px;
}
.btn-estimate {
  background: #20774c;
  color: #fff;
  font-size: 22px;
  margin-bottom: 30px;
  line-height: 24px;
  transition: all 0.3s ease !important;
  box-shadow: 5px -4px 5px -2px rgba(0,0,0,0.74);
}
.btn-estimate:hover {
  color: #fff;
  box-shadow: -6px 6px 5px -2px rgba(0,0,0,0.74);
}
.package-infos {
  color: #555;
  font-size: 18px;
  margin-top: 30px;
  margin-bottom: 30px;
  margin-left: 25%;
}
.package-infos .sweet-color {
  color: #c0c0c0;
}
.menu-single-package {
  position: relative;
  text-align: center;
  background-color: #d9d7d7;
  margin-top: 50px;
  margin-bottom: 25px;
  padding: 7.5px;
}
.menu-single-package .arrow {
  position: absolute;
  height: 15px;
  bottom: 0;
  left: 16.7%;
  transition: all 0.3s ease !important;
}
.menu-single-package .menu-item {
  width: 33.333333%;
  float: left;
}
.menu-single-package .menu-item a {
  color: #515151;
  font-size: 20px;
}
.menu-single-package .menu-item a:hover {
  text-decoration: none;
}
.block-item h3 {
  color: #555;
  font-size: 18px;
  font-weight: bold;
}
.block-item p {
  margin-bottom: 5px;
}
.value-per-person {
  margin-top: 10px;
  margin-bottom: 20px;
}
.value-per-person span {
  display: inline-block;
  border-top: 2px solid #ffc107;
  padding-top: 20px;
}
.hotel-list-container p {
  margin-bottom: 0px;
}
.hotel-list-container .hotel-item {
  margin-bottom: 30px;
}
.hotel-list-container .hotel-item__hotel-info .fa-star {
  color: #ffa700;
}
.hotel-list-container .hotel-item__package-info {
  font-size: 14px;
  padding-left: 15px;
  border-left: 1px solid #c7c7c7;
  border-right: 1px solid #c7c7c7;
}
.hotel-list-container .flex-align-center-v {
  display: -ms-flex;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  height: 100%;
}
.hotel-list-container .hotel-item__button-action .btn-solicitar {
  background: #d9d7d7;
  color: #696969;
  font-size: 16px;
  border-radius: 0;
  border-top: 2px solid #626262;
  border-right: 2px solid #626262;
}
.container-slider-nav {
  background: rgba(255,255,255,0.3);
}
.hotel-item__package-info p {
  margin-bottom: 5px;
  font-weight: bold;
}
button.change-coin {
  border: 0;
  padding: 8px 16px;
  color: #fff;
  background: #626262;
  cursor: pointer;
}
.payments-informations {
  margin-top: 40px;
  margin-bottom: -50px;
  padding-top: 60px;
  padding-bottom: 60px;
  background: #fafafa;
  text-align: center;
}
.payments-informations h3 {
  font-size: 20px;
  color: #5a5a5a;
  margin: 20px 0 30px;
}
.payments-informations .payment-info-item p {
  color: #979797;
  font-weight: bold;
  font-style: italic;
  margin-bottom: 0px;
}
.payments-informations .payment-info-item p + p {
  color: #5a5a5a;
  margin-bottom: 20px;
}
.payments-informations .payment-info-item ul {
  text-align: left;
  padding-left: 100px;
}
.payments-informations .payment-info-item ul li {
  font-size: 12px;
  color: #898989;
  font-weight: bold;
}
.image-gallery-container .bg {
  width: 100%;
  position: absolute;
  height: 71px;
  background: rgba(255,255,255,0.4);
  bottom: 0;
}
.page-single-package .slick-custom-arrows {
  position: absolute;
  top: 20px;
  left: -35px;
  cursor: pointer;
}
.page-single-package .slick-custom-arrow-next {
  left: 104%;
}
.page-single-package .image-gallery-container {
  position: relative;
}
.payments {
  margin-top: 2em;
  margin-bottom: 2em;
}
.payments .btn-primary {
  color: #fff;
  background-color: #155636;
  border-color: #155636;
}
.payments a {
  text-transform: uppercase;
  font-size: 1em;
  color: #939393;
}
.payments h2 {
  text-transform: uppercase;
  font-size: 1.2em;
  color: #939393;
}
.payments h4 {
  text-transform: uppercase;
  font-size: 0.8em;
  color: #939393;
}
.payments hr {
  border-top: 0.2em solid #feb52a;
}
.payments .icon-download a {
  color: #fff;
}
.block-contact-page {
  margin-bottom: 20px;
}
.block-contact-page * {
  color: #696868;
  font-size: 16px;
}
.block-contact-page h3 {
  font-weight: bold;
  margin-bottom: 5px;
}
.block-contact-page p {
  margin-bottom: 0;
}
.responsive-map {
  border: 1px solid #d2cdcd;
}
.container-form {
  background: #fafafa;
  padding-top: 20px;
  padding-bottom: 40px;
}
.posts {
  margin-top: 2em;
  margin-bottom: 2em;
}
.posts .btn-primary {
  color: #fff;
  background-color: #155636;
  border-color: #155636;
}
.posts a {
  text-transform: uppercase;
  font-size: 1em;
  color: #939393;
}
.posts h1 {
  color: #155636;
}
.posts hr {
  border-top: 0.2em solid #feb52a;
}
.posts i {
  color: #6fa4c4;
}
.posts .post img {
  padding-top: 1em;
}
.post-single {
  margin-top: 50px;
  margin-bottom: 100px;
}
.post-single .card {
  padding-top: 15px;
}
.post-single .gallery {
  margin-top: 15px;
  padding-top: 15px;
}
.slider-nav {
  padding: 15px;
}
.front-login {
  margin-top: 2em;
}
.reserve {
  margin-top: 2em;
}
.reserve .reserva li {
  list-style-type: none;
}
.reserve .reserva p {
  font-size: 1em;
}
.reserve-and-cotation {
  clear: both;
  margin-top: 2em;
}
.user-agency,
.user-agency-index {
  margin-top: 2em;
  margin-bottom: 2em;
}
.user-agency-index {
  text-transform: uppercase;
  font-size: 0.8em;
}
.front-login {
  clear: both;
}
.providers {
  margin-top: 2em;
  margin-bottom: 2em;
}
.providers li {
  list-style-type: none;
  font-size: 0.7em;
}
.providers .card {
  min-height: 440px;
}
.providers .card img {
  padding: 20px;
}
.providers .card .list-group {
  font-size: 26px;
  font-weight: bold;
  color: #545454;
  text-align: center;
}
@media (max-width: 1480px) {
  .banner-thumb .local {
    top: 8em;
  }
}
@media (max-width: 1250px) {
  .banner-thumb {
    position: relative;
    top: 0;
    margin-top: -115px;
  }
  .banner-thumb .local {
    top: 50%;
  }
}
@media (max-width: 1199px) {
  .banner-thumb {
    margin-top: 0;
  }
  .thumb-animation img {
    top: 0px !important;
  }
}
@media (max-width: 991px) {
  .banner-thumb .local {
    top: 30%;
  }
  .navbar img {
    padding: 15px;
  }
  .package-infos {
    margin-left: 30px;
  }
  .hotel-item__package-info {
    padding-left: 5px !important;
    border-left: 0 !important;
    border-right: 0 !important;
  }
}
@media (max-width: 767px) {
  .container-header {
    display: none;
  }
  .navbar.navbar-expand-lg.navbar-light.menutop.d-none.d-sm-block {
    display: none !important;
  }
  .desk.hidden-xs {
    display: none !important;
  }
  .menu-single-package .menu-item a {
    font-size: 14px;
  }
  .package-infos {
    margin-left: 30%;
  }
  .hotel-item__hotel-info {
    margin-bottom: 80px;
  }
  .hotel-item {
    margin-bottom: 60px;
  }
}
@media (max-width: 575px) {
  .package-infos {
    margin-left: 18%;
    font-size: 16px;
  }
  .hotel-list-container .hotel-item__hotel-info {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}
.personal-breadcrumb {
  padding: 20px 0;
  background-color: none !important;
  background-image: url("../images/bg-breadcrumb.jpg");
  background-position: center;
  background-size: cover;
}
.personal-breadcrumb .breadcrumb {
  background: none;
  padding: 0.75rem 0 0px;
  margin-bottom: 0px;
}
.personal-breadcrumb .breadcrumb a,
.personal-breadcrumb .breadcrumb span,
.personal-breadcrumb .breadcrumb li {
  color: #fff;
  text-transform: uppercase;
  font-size: 14px;
}
.personal-breadcrumb .breadcrumb a:hover,
.personal-breadcrumb .breadcrumb span:hover,
.personal-breadcrumb .breadcrumb li:hover {
  color: #fff;
}
.personal-breadcrumb .breadcrumb + h5 {
  color: #dbb039;
  text-transform: uppercase;
  font-weight: bold;
}
body {
  overflow-x: hidden;
}
